<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <solid android:color="@color/Green"/>
            <corners android:radius="2dp" />
            <stroke
                android:width="0.6dp"
                android:color="@color/DarkGray" />
        </shape>
    </item>
    <item>
        <shape
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle">
            <solid android:color="@android:color/transparent"/>
            <corners android:radius="2dp" />
            <stroke
                android:width="0.6dp"
                android:color="@color/DarkGray" />
        </shape>
    </item>

</selector>